Search Engine: Elastic

Article ID: 131641, created on Oct 20, 2017, last review on Oct 20, 2017

  • Applies to:
  • Operations Automation

Symptoms

APS 2.0 application instance is not displayed at OA > Services > Applications > app name > Instances in case there are 2 or more versions of the package to upgrade the instance, and the highest version is disabled.

For example:

  • There is an app instance of the Ofice 365 16.8.5 application
  • The packages Ofice 365 16.8.6 and Ofice 365 17.1 are uploaded
  • The package Ofice 365 17.1 is marked as Disabled

in this case the app instance of the version 16.8.5 becomes hidden.

Cause

The issue was acknowledged as the APS-43263: APS 2.0 app instances of older versions are not displayed if the newest version of the package is disabled.

Resolution

Please, contact your Technical Account Manager or member of the Pooled Technical Associates team in order to clarify the status of the issue.

To work around the issue, please enable the latest versions of the APS application.

5356b422f65bdad1c3e9edca5d74a1ae caea8340e2d186a540518d08602aa065 e12cea1d47a3125d335d68e6d4e15e07

Email subscription for changes to this article
Save as PDF